CVE-2016-7998

2017-01-18T17:59:00
ID CVE-2016-7998
Type cve
Reporter cve@mitre.org
Modified 2017-05-24T01:29:00

Description

The SPIP template composer/compiler in SPIP 3.1.2 and earlier allows remote authenticated users to execute arbitrary PHP code by uploading an HTML file with a crafted (1) INCLUDE or (2) INCLURE tag and then accessing it with a valider_xml action.